Subject: Re: More Pictures to the ARC´s
From: "Steve Bamford ARC" <[email-masked]>
To: "Marcius" <[email-masked]>
Date: Fri, 30 Jan 2004 10:52:02 -0800

Hi Marcius,
Thanks for sending in your Meteor article.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Marcius 
  To: [email-masked] 
  Sent: Wednesday, December 24, 2003 7:31 PM
  Subject: More Pictures to the ARC´s

  Steve,
   
  Merry Cristhmas !!!!!
   
  Gloster F-8/TF-7 Meteor - Scale 1/72 Commando 5 ( Resin )
  To the end of the IIª World-wide War, the FAB ( Brazilian Air Force ) more than counted on 1,500 modern aircraft, including the huntings Republic P-47D Thunderbolt, what it became it the second bigger Air Force of Americas. However, the advent of the turbine the reaction became the virtually obsolete huntings the piston in few years. Moreover, the fast substitution of these for the huntings the spurt, in the production lines, made it difficult the maintenance of the aircraft the piston, for the spare lack of parts. Already the Brazilian fighter pilots took offense themselves at the lack of a modern aircraft in which could play its missions. Brazilian government lacked, however, of financial resources to acquire the number necessary of aircraft to equip a minimum of three squadrons of hunting. Given the high unitary cost of a Republic F-84E Thunderjet or North-American F-86F Sabre (USS300.000 and USS450.000, respectively), the USS15 total millions to equip one or two squadrons in very exceeded the available resources; exactly that they cost little, they could not be you deliver short-term, seen the priority of if sending such aircraft to the units of the USAF in Korea. 
  The available alternative in the market was the Gloster Meteor; in November of 1952, sixty units of the version F.8 and ten of the T.7 version had been changed by about 15.000 tons of cotton (equivalents, to the time, the 4 million sterling pounds), to a unitary cost of 42.810 and 40.310 sterling pounds, respectively (the difference corresponding the surplus material, training of staff, has carried and insurance from the aircraft to Brazil and a reserve to cover some eventuality). The BAF assigned the version hunts as F-8 and of training as TF-7. 
  Here we represent a TF-7 operated for the 1/14 Group of Aviation - Squadron Pampa

  Thanks

  Marcius Cesar Costa
  Piracicaba - Brazil